{%load static%}
<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link rel="stylesheet" href="{%static 'login.css'%}" />
		<link rel="stylesheet" href="login.css" />
		<title>Вход</title>
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
	</head>
	<body>
	<section style="background-image: url('{%static 'login_background.svg'%}')">
		<form method="post"> {% csrf_token %}
			<div class="container">
				<div class="signup-window">
					<button class="close-the-window" onclick="document.location='/main_page/'">
						<img src="{%static 'крестик.svg'%}" alt="" class="to-close" />
					</button>
					<div class="registration-data">
						<div class="registration-data-email">
							<input name="username" type="text" id="mail" class="email" required />
							<label for="mail">Email</label>
						</div>
						<div class="registration-data-password">
							<input name="password" type="password" id="password" required />
							<label for="password">Password</label>
						</div>
						<input type="submit" class="button-log-in" value="Log in" >
						<p>Dont have an account? <a href="{%url 'registration_user'%}" class="log-in">Sign up</a></p>
					</div>
				</div>
			</div>
		</form>
	</section>
		<script src="{%static 'signup.js'%}"></script>
	</body>
</html>
